﻿#menu_blanc a {
	text-decoration:none ;
	text-shadow: 1px 1px 2px grey ;
	color:black ;
}
#menu_noir a {
	text-decoration:none ;
	text-shadow: 1px 1px 2px grey ;
	color: white ;
}
#menu_orange a {
	text-decoration:none ;
	text-shadow: 1px 1px 2px grey ;
	color: white ;
}
#menu_guitare a {
	text-decoration:none ;
	text-shadow: 1px 1px 2px grey ;
	color: white ;
}
#menu_ukulele a {
	text-decoration:none ;
	text-shadow: 1px 1px 2px grey ;
	color: white ;
}

#menu_blanc a:hover {
	color:blue ;
	background-color:beige ;
}
#menu_noir a:hover {
	background-color:beige ;
	color:blue ;
}
#menu_orange a:hover {
	color:blue ;
	background-color:beige ;
}
#menu_guitare a:hover {
	background-color:beige ;
	color:blue ;
}
#menu_ukulele a:hover {
	background-color:beige ;
	color:blue ;
}

#menu_blanc a.item_menu:hover {
	text-decoration:none ;
	text-shadow: 2px 2px 4px black;
	background-color: beige;
}
#menu_noir a.item_menu:hover {
	text-decoration:none ;
	text-shadow: 2px 2px 4px black;
	background-color: beige;
}
#menu_orange a.item_menu:hover {
	text-decoration:none ;
	text-shadow: 2px 2px 4px black;
	background-color:beige ;
}
#menu_guitare a.item_menu:hover {
	text-decoration:none ;
	text-shadow: 2px 2px 4px black;
	background-color: beige;
}
#menu_ukulele a.item_menu:hover {
	text-decoration:none ;
	text-shadow: 2px 2px 4px black;
	background-color: beige;
}

.item_menu_1ligne {
	vertical-align:middle ;
	width:100% ;
	text-align:center ;
	margin:0 auto;
	padding-top:10px ;
}
.item_menu_2lignes {
	vertical-align:middle ;
	width:100% ;
	text-align:center ;
	margin:0 auto;
	padding-top:2px ;
}

@media all and (max-width:985px)
{
	img,iframe { max-width: 100%; height: auto; }	
	#quiquoicomment { display:none; }
	#bienvenu_adh { float:left ; width:100% ; }
}
@media (min-width:986px) and (max-width:1023px)
{
	img,iframe { max-width: 100%; height: auto; }
	#bienvenu_adh { float:left; width: 100% ; margin:0px ;}
	
	#quiquoicomment { float:left; width: 100% ; background-color:white ; margin: 0px;}
	
	#menu_blanc {
		width: 80px ;
		height: 40px ;
		border: 1px black outset;
		background-color:white ;
		border-top-left-radius : 20px 20px;
		border-top-right-radius : 20px 20px;
		font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
		float:left;
		color:black;
		font-size:small;
		vertical-align:middle;
	}
	#menu_noir {
		width: 80px ;
		height: 40px ;
		border: 1px black outset;
		background-color:black ;
		border-top-left-radius : 20px 20px;
		border-top-right-radius : 20px 20px;
		font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
		float:left;
		font-size:small;
		color:white ;
		vertical-align:middle;
	}
	#menu_orange {
		width: 80px ;
		height: 40px ;
		border: 1px black outset;
		background-color:#FF9933;
		border-top-left-radius : 20px 20px;
		border-top-right-radius : 20px 20px;
		font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
		float:left;
		color:black;
		font-size:small;
		vertical-align:middle;
	}
	#menu_guitare {
		width: 80px ;
		height: 40px ;
		border: 1px black outset;
		background-color:#663300;
		border-top-left-radius : 20px 20px;
		border-top-right-radius : 20px 20px;
		font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
		float:left;
		color:white;
		font-size:small;
		vertical-align:middle;
	}
	#menu_ukulele { font-size:x-small ; width: 80px ; height: 40px ; border: 1px black outset;
		background-color:#009900;
		border-top-left-radius : 20px 20px;
		border-top-right-radius : 20px 20px;
		font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
		float:left;
		color:white;
	}
	
	#menu_blanc:hover {
	background-color:beige;
	border: 3px grey outset;
	height: 37px ;
	width:80px;
	}
	#menu_noir:hover {
		background-color: beige;
		border: 3px grey outset;
	height: 37px ;
	width:80px;
	}
	#menu_orange:hover {
		background-color:beige ;
		border: 3px grey outset;
		height: 37px ;
		width:80px;
	}
	#menu_guitare:hover {
		background-color:beige ;
		border: 3px grey outset;
		height: 37px ;
		width:80px;
	}
	#menu_ukulele:hover { background-color:beige ; border: 3px grey outset; height: 37px ; width:85px ; }
}
@media (min-width:1024px)
{
	img,iframe {
	max-width: 100%;
	height: auto;
	}

.entete_message { text-align:justify ; font-size:1.6rem ; padding:3px }
	
	#menu_blanc {
		width: 100px ;
		height: 50px ;
		border: 1px black outset;
		background-color:white ;
		border-top-left-radius : 20px 20px;
		border-top-right-radius : 20px 20px;
		font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
		float:left;
		color:black;
		font-size:large ;
	}
	#menu_noir {
		width: 100px ;
		height: 50px ;
		border: 1px black outset;
		background-color:black ;
		border-top-left-radius : 20px 20px;
		border-top-right-radius : 20px 20px;
		font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
		float:left;
		font-size:large ;
		color:white ;
	}
	#menu_orange {
		width: 100px ;
		height: 50px ;
		border: 1px black outset;
		background-color:#FF9933;
		border-top-left-radius : 20px 20px;
		border-top-right-radius : 20px 20px;
		font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
		float:left;
		color:black;
		font-size:large ;
	}
	#menu_guitare {
		width: 100px ;
		height: 50px ;
		border: 1px black outset;
		background-color:#663300;
		border-top-left-radius : 20px 20px;
		border-top-right-radius : 20px 20px;
		font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
		float:left;
		color:white;
		font-size:large ;
	}
		#menu_ukulele {
		width: 100px ;
		height: 50px ;
		border: 1px black outset;
		background-color:#009900;
		border-top-left-radius : 20px 20px;
		border-top-right-radius : 20px 20px;
		font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif ;
		float:left;
		color:white;
		font-size:large ;
	}
	#menu_blanc:hover {
	background-color:beige;
	border: 3px grey outset;
	height: 46px ;
	width:105px;
	}
	#menu_noir:hover {
		background-color: beige;
		border: 3px grey outset;
		height: 46px ;
		width:105px;
	}
	#menu_orange:hover {
		background-color:beige ;
		border: 3px grey outset;
		height: 46px ;
		width:105px;
	}
	#menu_guitare:hover {
		background-color:beige ;
		border: 3px grey outset;
		height: 46px ;
		width:105px;
	}
		#menu_ukulele:hover {
		background-color:beige ;
		border: 3px grey outset;
		height: 46px ;
		width:105px;
	}
}